.mycard{
    padding: 20px;

    border-radius: 5px;
    margin: 18px;
    box-shadow:
  0.3px 0.5px 2.7px rgba(0, 0, 0, 0.056),
  0.8px 1.2px 6.9px rgba(0, 0, 0, 0.08),
  1.6px 2.5px 14.2px rgba(0, 0, 0, 0.1),
  3.3px 5.1px 29.2px rgba(0, 0, 0, 0.124),
  9px 14px 80px rgba(0, 0, 0, 0.18)
;
cursor: pointer;
}

.mycard:hover{
    background-color: rgb(217, 217, 217);
}

.option{
    border-radius: 5px;
    margin: 18px;
    box-shadow:
  0.3px 0.5px 2.7px rgba(0, 0, 0, 0.056),
  0.8px 1.2px 6.9px rgba(0, 0, 0, 0.08),
  1.6px 2.5px 14.2px rgba(0, 0, 0, 0.1),
  3.3px 5.1px 29.2px rgba(0, 0, 0, 0.124),
  9px 14px 80px rgba(0, 0, 0, 0.18)
;
cursor: pointer;
}